Unable to compile hostapd 2.4 - hlr_auc_gw can't be compiled.

Conrad Kostecki ck+hostap at bl4ckb0x.de
Wed Mar 18 15:02:19 EDT 2015


Am 2015-03-17 23:28, schrieb Conrad Kostecki:
> Has anybody an idea?

I've digged more into this issue. The problem itself is NOT hostapd. 
It's one of the subtools, I did oversee this.

hlr_auc_gw can't be compiled. This is, where the problem exactly occurs. 
Any ideas for this?

Cheers
Conrad


More information about the HostAP mailing list